# -*- encoding: utf-8 -*-
"""
@File    : roomumy_url.py
@Time    : 2024-10-7 14:37:30
@Author  : peng
@Email   :
@Software: PyCharm
"""
from django.urls import re_path

from Roomumy.Controller import BabyController, FeedDiaryController, TimeAlbumController, RTCController

urlpatterns = [
    re_path(r'^baby/(?P<operation>.*)$', BabyController.BabyView.as_view()),
    re_path(r'^feedDiary/(?P<operation>.*)$', FeedDiaryController.FeedDiaryView.as_view()),
    re_path(r'^timeAlbum/(?P<operation>.*)$', TimeAlbumController.TimeAlbumView.as_view()),
    re_path(r'^RTC/(?P<operation>.*)$', RTCController.RTCView.as_view()),
]
